import os
from setuptools import setup, find_packages

with open(os.path.join(os.path.dirname(__file__), "README.md")) as readme:
    README = readme.read()

#Allow setup.py to be run from any path
os.chdir(os.path.normpath(os.path.join(os.path.abspath(__file__), os.pardir)))

setup(
    name="darwin-shared",
    packages=find_packages(),
    include_package_data=True,
    description="Shared libraries in Darwin microservices",
    long_description=README,
    license="MIT License",
    author="Hummingbird Product Studio",
    author_email="rafael.castro@hummingbird.com.br",
    keywords=["darwin"],
    install_requires=[
        "pytz==2018.3"
    ],
    version="0.0.24"
)
